div.Heading_2, caption.Heading_2
{
  color: #0056B3;
  font-family: 'Segoe UI';
  font-size: 22pt;
  font-weight: normal;
  line-height: 1.2em;
  margin-top: 10px;
  padding-bottom: 12pt;
  padding-top: 0pt;
}

div.Heading_3, caption.Heading_3
{
  color: #0056B3;
  font-family: 'Segoe UI';
  font-size: 17pt;
  font-weight: normal;
  line-height: 1.2em;
  margin-top: 10px;
  padding-bottom: 12pt;
  padding-top: 0pt;
}

ol.OList, div.OList, caption.OList
{
  margin-bottom: 0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  padding-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
}

li.OList_Item, div.OList_Item, caption.OList_Item
{
  margin-bottom: 0pt;
  margin-left: 36pt;
  margin-right: 0pt;
  margin-top: 0pt;
  padding-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
}

div.OList_Paragraph, caption.OList_Paragraph
{
  font-family: Arial;
  font-size: 12pt;
  line-height: 1.2em;
  padding-bottom: 6pt;
  padding-top: 0pt;
}

div.Paragraph, caption.Paragraph
{
  font-family: Arial;
  font-size: 12pt;
  line-height: 1.2em;
  padding-bottom: 6pt;
  padding-top: 0pt;
}

div.Table_Cell_Body, caption.Table_Cell_Body
{
  font-family: Arial;
  font-size: 12pt;
  line-height: 1.2em;
  padding-bottom: 6pt;
  padding-top: 0pt;
}

div.Table_Cell_Head, caption.Table_Cell_Head
{
  font-family: Arial;
  font-size: 12pt;
  line-height: 1.2em;
  padding-bottom: 6pt;
  padding-top: 0pt;
}

div.Title_1, caption.Title_1
{
  color: #0056B3;
  font-family: Arial;
  font-size: 24pt;
  font-weight: normal;
  line-height: 1.2em;
  margin-bottom: 12pt;
  padding-bottom: 12pt;
  padding-top: 0pt;
}

span.Bold, span.Bold a, span.Bold a:active, abbreviation.Bold, abbreviation.Bold a, abbreviation.Bold a:active, acronym.Bold, acronym.Bold a, acronym.Bold a:active, citation.Bold, citation.Bold a, citation.Bold a:active
{
  font-weight: bold;
}

table.Table
{
  border-bottom-color: #222222;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: #222222;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #222222;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: #222222;
  border-top-style: solid;
  border-top-width: 1px;
}

img.Image
{
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-left-style: solid;
  border-left-width: thin;
  border-right-style: solid;
  border-right-width: thin;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 5px;
  margin-top: 5px;
}

video.Image
{
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-left-style: solid;
  border-left-width: thin;
  border-right-style: solid;
  border-right-width: thin;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 5px;
  margin-top: 5px;
}

